{
  "id": 5653179,
  "name": "W. C. Magruder, Appellant, v. John Berninger and Margaret J. Berninger, Appellees",
  "name_abbreviation": "Magruder v. Berninger",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,577",
  "first_page": "275",
  "last_page": "276",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 275"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 316,
    "ocr_confidence": 0.499,
    "sha256": "3296888a1346d4ff8d9cfdc42644dc51f06352f499abaa424c688560d5fd22a2",
    "simhash": "1:3df7bc05ac522beb",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. C. Magruder, Appellant, v. John Berninger and Margaret J. Berninger, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "I. Roy Ross, for appellant; Andrew Pettinger, for appellees; G. A. Bosomburg, of counsel."
    ],
    "corrections": "",
    "head_matter": "W. C. Magruder, Appellant, v. John Berninger and Margaret J. Berninger, Appellees.\nGen. No. 43,577.\nopinion filed June 26, 1946;\nreleased for publication August 19, 1946.\nI. Roy Ross, for appellant; Andrew Pettinger, for appellees; G. A. Bosomburg, of counsel."
  },
  "file_name": "0275-02",
  "first_page_order": 309,
  "last_page_order": 310
}
